body{padding: 0px;margin:0px;font-family: "Microsoft YaHei";font-size:16px;background: white;color:#666666;}
img{border:none;}
a img{border:none;}
.center{width:100%;}
.center a{text-decoration:none;color:#666666;}
.center .content{width:1012px;margin:auto;min-width: auto;margin-bottom: 40px;}
.center .content>div{width:100%;margin-top:40px;font-size:14px;color:#333333;font-family:SimSun;}
.center .content>div:nth-child(n+2){margin-top:60px;}
.center .content>div .title_photo{width:100%;position: relative;margin-bottom:20px;}
.center .content>div .title_photo img{width:100%;}
.center .content>div .title_photo .title_name{width:100%;height:35px;line-height:35px;position: absolute;bottom:3px;font-size:16px;font-family:"microsoft yahei";background: rgba(0,0,0,0.7);text-align: center;color:white;padding:5px 0px;}
.center .content>div .title_photo .tip{width:100%;position: absolute;top:0px;left: 0px;width: 125px;}
.center .content>div>img{width:100%;margin:auto;display: block;margin-bottom:20px;}
.center .content>div>p{text-align: center;font-size:14px;font-family:"SimSun";color:#333333;line-height: 30px;}
.center .content>div>a{margin:auto;display: block;width:116px;height:18px;background: #5FB859;text-align: center;color:white;line-height: 18px;border-radius:9px;}
.center .scontent>div>a{margin:auto;display: block;width:116px;height:18px;background: #00a2d3;text-align: center;color:white;line-height: 18px;border-radius:9px;}


.merchant_page{
    /*width: 1000px;*/
    /*margin: 0 auto;*/
    /*padding-left: 200px;*/
    height: 31px;
    /*text-align: center;*/
}
.merchant_page span{
    float: left;
    color: #999999;
    line-height: 29px;
    margin-left: 5px;
    padding: 1px 10px;
    font-family: "SimSun";
    font-size: 14px;
}
.merchant_page .num{
    height: 29px;
    width: 29px;
    background-color: #FFFFFF;
    color: #cbcbcb;
    font-family: "SimSun";
    font-size: 14px;
    border: 1px solid #cbcbcb;
    text-align: center;
    line-height: 29px;
    margin-left: 5px;
    padding: 0px;
}
.merchant_page input{
    width: 35px;
    height: 29px;
    border: 1px solid #cbcbcb;
    margin: 0px 5px;
    text-align: center;
}
.merchant_page input[type="button"]{
    cursor: pointer;
}
.merchant_page .page_choice{
    background-color: #dfffe3;
    color: #5fb859;
    border: 1px solid #5fb859;
}
.liMerchant_page {float:left;position:relative; left:50%}
.liMerchant_page ul {float:left;}
.liMerchant_page a {float:left;}
.liCenter{overflow: hidden}